package nuts.core.lang;

import java.util.Locale;

import nuts.core.i18n.LocaleUtils;

import junit.framework.TestCase;

/**
 * test class for LocaleUtilsTest
 */
public class LocaleUtilsTest extends TestCase {

	/**
	 * test method: localeFromFileName
	 * @see LocaleUtils#localeFromString(String)
	 */
	public void testLocaleFromFileName() {
		Locale locale;
		
		locale = LocaleUtils.localeFromFileName("abc_en_US.txt");
		assertEquals("en_US", locale.toString());
	}
}
